Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/com_io_dyn_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/com_io_dyn_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/com_io_dyn_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id $
-!
+
 module com_io_dyn_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comconst_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comconst_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comconst_mod.F90	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id$
-!
 
 MODULE comconst_mod
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissip.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissip.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissip.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !-----------------------------------------------------------------------
 ! INCLUDE comdissip.h
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissipn.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissipn.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissipn.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !  Attention : ce fichier include est compatible format fixe/format libre
 !                 veillez à n'utiliser que des ! pour les commentaires
@@ -10,11 +10,10 @@
 
       REAL  tetaudiv, tetaurot, tetah, cdivu, crot, cdivh
-!
+
       COMMON/comdissipn/ tetaudiv(llm),tetaurot(llm),tetah(llm)   ,     &
      &                        cdivu,      crot,         cdivh
 
-!
 !    Les parametres de ce common proviennent des calculs effectues dans 
 !             Inidissip  .
-!
+
 !-----------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissnew.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissnew.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comdissnew.h	(revision 5099)
@@ -1,11 +1,11 @@
-!
+
 ! $Id$
-!
-!
+
+
 !  ATTENTION!!!!: ce fichier include est compatible format fixe/format libre
 !                 veillez à n'utiliser que des ! pour les commentaires
 !                 et à bien positionner les & des lignes de continuation
 !                 (les placer en colonne 6 et en colonne 73)
-!
+
 !-----------------------------------------------------------------------
 ! INCLUDE 'comdissnew.h'
@@ -24,7 +24,6 @@
       REAL     tetagdiv, tetagrot,  tetatemp, coefdis
 
-!
 ! ... Les parametres de ce common comdissnew sont  lues par defrun_new 
 !              sur le fichier  run.def    ....
-!
+
 !-----------------------------------------------------------------------
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !CDK comgeom
       COMMON/comgeom/                                                   &
@@ -21,5 +21,4 @@
      & aivscu2gam(ip1jm),aiuscv2gam(ip1jm),xprimu(iip1),xprimv(iip1)
 
-!
         REAL                                                            &
      & cu,cv,unscu2,unscv2,aire,airesurg,aireu,airev,unsaire,apoln     ,&
@@ -31,3 +30,2 @@
      & aivscu2gam ,aiuscv2gam,cuvsurcv,cvsurcuv,cvusurcu,cusurcvu,xprimu&
      & , xprimv
-!
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom2.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom2.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comgeom2.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 !CDK comgeom2
       COMMON/comgeom/                                                   &
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comvert_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comvert_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/comvert_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE comvert_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_dat_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_dat_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_dat_m.F90	(revision 5099)
@@ -1,4 +1,4 @@
 MODULE conf_dat_m
-!
+
 !*******************************************************************************
 
@@ -11,7 +11,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 SUBROUTINE conf_dat2d(title, xd, yd, xf, yf, champd, interbar)
-!
+
 !-------------------------------------------------------------------------------
 ! Author: P. Le Van
@@ -108,12 +108,12 @@
 
 END SUBROUTINE conf_dat2d
-!
-!-------------------------------------------------------------------------------
-
-
-!-------------------------------------------------------------------------------
-!
+
+!-------------------------------------------------------------------------------
+
+
+!-------------------------------------------------------------------------------
+
 SUBROUTINE conf_dat3d(title, xd, yd, zd, xf, yf, zf, champd, interbar)
-!
+
 !-------------------------------------------------------------------------------
 ! Author: P. Le Van
@@ -229,5 +229,5 @@
 
 END SUBROUTINE conf_dat3d
-!
+
 !-------------------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_planete.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_planete.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/conf_planete.F90	(revision 5099)
@@ -1,7 +1,7 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE conf_planete
-!
+
 #ifdef CPP_IOIPSL
 USE IOIPSL
@@ -14,10 +14,9 @@
 USE comvert_mod, ONLY: preff, pa
 IMPLICIT NONE
-!
-!
+
+
 !   Declarations :
 !   --------------
 
-!
 !   local:
 !   ------
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/control_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/control_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/control_mod.F90	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id $
-!
 
 MODULE control_mod
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convflu.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convflu.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convflu.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE convflu( xflu,yflu,nbniv,convfl )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convmas.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convmas.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/convmas.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE convmas (pbaru, pbarv, convm)
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/coordij.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/coordij.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/coordij.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE coordij(lon,lat,ilon,jlat)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/covcont.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/covcont.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/covcont.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE covcont (klevel,ucov, vcov, ucont, vcont )
-!
+
 !-------------------------------------------------------------------------------
 ! Author: P. Le Van
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diagedyn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diagedyn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diagedyn.F	(revision 5099)
@@ -1,5 +1,4 @@
-!
+
 ! $Id$
-!
 
 C======================================================================
@@ -73,5 +72,5 @@
       REAL,PARAMETER :: RLSTT=2.8345E+6
       REAL,PARAMETER :: RLVTT=2.5008E+6
-!
+
 C
       INTEGER imjmp1
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/disvert.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/disvert.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/disvert.F90	(revision 5099)
@@ -367,7 +367,7 @@
 
 !-------------------------------------------------------------------------------
-!
+
 FUNCTION ridders(sig) RESULT(sg)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -413,5 +413,5 @@
 
 FUNCTION racinesig(sig) RESULT(sg)
-!
+
 !-------------------------------------------------------------------------------
   IMPLICIT NONE
@@ -451,5 +451,5 @@
 
 FUNCTION distrib(x,c1,c2,x0) RESULT(res)
-!
+
 !-------------------------------------------------------------------------------
 ! Arguments:
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE diverg(klevel,x,y,div)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg_gam.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg_gam.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/diverg_gam.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE diverg_gam(klevel,cuvscvgam,cvuscugam,unsairegam ,
      *                       unsapolnga,unsapolsga,  x, y,  div )
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergf.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergf.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergf.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE divergf(klevel,x,y,div)
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergst.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergst.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divergst.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE divergst(klevel,x,y,div)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE divgrad (klevel,h, lh, divgra )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad2.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/divgrad2.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE divgrad2 ( klevel, h, deltapres, lh, divgra )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/dump2d.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/dump2d.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/dump2d.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE dump2d(im,jm,z,nom_z)
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ener_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ener_mod.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/ener_mod.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 MODULE ener_mod
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/enercin.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/enercin.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/enercin.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE enercin ( vcov, ucov, vcont, ucont, ecin )
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van.
@@ -20,17 +20,17 @@
 !                 . V
 !                i,j-1
-!
+
 !      alpha4 .       . alpha1
-!
-!
+
+
 !        U .      . P     . U
 !       i-1,j    i,j      i,j
-!
+
 !      alpha3 .       . alpha2
-!
-!
+
+
 !                 . V
 !                i,j
-!
+
 ! Kinetic energy at scalar point P(i,j) (excluding poles) is:
 !       Ecin = 0.5 * U(i-1,j)**2 *( alpha3 + alpha4 )  +
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_hyb_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_hyb_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_hyb_m.F90	(revision 5099)
@@ -9,8 +9,8 @@
     !     Auteurs :  P.Le Van  , Fr. Hourdin  .
     !    ..........
-    !
+
     !    ....  ngrid, ps,p             sont des argum.d'entree  au sous-prog ...
     !    ....  pks,pk,pkf   sont des argum.de sortie au sous-prog ...
-    !
+
     !   ************************************************************************
     !    Calcule la fonction d'Exner pk = Cp * (p/preff) ** kappa , aux milieux des 
@@ -20,17 +20,17 @@
     !  .. N.B : Au sommet de l'atmosphere,  p(llm+1) = 0. , et ps et pks sont
     !    la pression et la fonction d'Exner  au  sol  .
-    !
+
     !                                 -------- z
     !    A partir des relations  ( 1 ) p*dz(pk) = kappa *pk*dz(p)      et
     !                            ( 2 ) pk(l) = alpha(l)+ beta(l)*pk(l-1)
     !    ( voir note de Fr.Hourdin )  ,
-    !
+
     !    on determine successivement , du haut vers le bas des couches, les 
     !    coef. alpha(llm),beta(llm) .,.,alpha(l),beta(l),,,alpha(2),beta(2), 
     !    puis pk(ij,1). Ensuite ,on calcule,du bas vers le haut des couches,  
     !     pk(ij,l)  donne  par la relation (2),  pour l = 2 a l = llm .
-    !
-    !
-    !
+
+
+
     USE comconst_mod, ONLY: jmp1, cpp, kappa, r
     USE comvert_mod, ONLY: preff
@@ -104,14 +104,14 @@
 
     !    .... Calcul des coeff. alpha et beta  pour la couche l = llm ..
-    !
+
     DO     ij      = 1, ngrid
        alpha(ij,llm) = 0.
        beta (ij,llm) = 1./ unpl2k
     ENDDO
-    !
+
     !     ... Calcul des coeff. alpha et beta  pour l = llm-1  a l = 2 ...
-    !
+
     DO l = llm -1 , 2 , -1
-       !
+
        DO ij = 1, ngrid
           dellta = p(ij,l)* unpl2k + p(ij,l+1)* ( beta(ij,l+1)-unpl2k )
@@ -123,12 +123,12 @@
     !  ***********************************************************************
     !     .....  Calcul de pk pour la couche 1 , pres du sol  ....
-    !
+
     DO   ij   = 1, ngrid
        pk(ij,1) = ( p(ij,1)*pks(ij) - 0.5*alpha(ij,2)*p(ij,2) )  / &
             (  p(ij,1)* (1.+kappa) + 0.5*( beta(ij,2)-unpl2k )* p(ij,2) )
     ENDDO
-    !
+
     !    ..... Calcul de pk(ij,l) , pour l = 2 a l = llm  ........
-    !
+
     DO l = 2, llm
        DO   ij   = 1, ngrid
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_milieu_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_milieu_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/exner_milieu_m.F90	(revision 5099)
@@ -6,12 +6,12 @@
 
   SUBROUTINE  exner_milieu ( ngrid, ps, p, pks, pk, pkf )
-    !
+
     !     Auteurs :  F. Forget , Y. Wanherdrick
     ! P.Le Van  , Fr. Hourdin  .
     !    ..........
-    !
+
     !    ....  ngrid, ps,p             sont des argum.d'entree  au sous-prog ...
     !    ....  pks,pk,pkf   sont des argum.de sortie au sous-prog ...
-    !
+
     !   ************************************************************************
     !    Calcule la fonction d'Exner pk = Cp * (p/preff) ** kappa , aux milieux des 
@@ -21,5 +21,5 @@
     !  .. N.B : Au sommet de l'atmosphere,  p(llm+1) = 0. , et ps et pks sont
     !    la pression et la fonction d'Exner  au  sol  .
-    !
+
     !     WARNING : CECI est une version speciale de exner_hyb originale
     !               Utilise dans la version martienne pour pouvoir 
@@ -28,6 +28,6 @@
     !              energie totale/ interne / potentielle (F.Forget 2001)
     !    ( voir note de Fr.Hourdin )  ,
-    !
-    !
+
+
     USE comconst_mod, ONLY: jmp1, cpp, kappa, r
     USE comvert_mod, ONLY: preff
@@ -100,5 +100,5 @@
     !    .... Calcul de pk  pour la couche l 
     !    --------------------------------------------
-    !
+
     dum1 = cpp * (2*preff)**(-kappa) 
     DO l = 1, llm-1
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/extrapol.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/extrapol.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/extrapol.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 C
 C
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/flumass.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/flumass.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/flumass.F90	(revision 5099)
@@ -1,4 +1,4 @@
 SUBROUTINE flumass (massebx,masseby, vcont, ucont, pbaru, pbarv )
-!
+
 !-------------------------------------------------------------------------------
 ! Authors: P. Le Van , Fr. Hourdin.
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxy.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxy.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxy.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE fxy (rlatu,yprimu,rlatv,yprimv,rlatu1,yprimu1,
      ,                    rlatu2,yprimu2,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxysinus.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxysinus.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/fxysinus.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       SUBROUTINE fxysinus (rlatu,yprimu,rlatv,yprimv,rlatu1,yprimu1,
      ,                    rlatu2,yprimu2,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/geopot.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/geopot.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/geopot.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE geopot (ngrid, teta, pk, pks, phis, phi )
       IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_ecrit_fi.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_ecrit_fi.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_ecrit_fi.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 	SUBROUTINE gr_ecrit_fi(nfield,nlon,iim,jjmp1,ecrit,fi)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_int_dyn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_int_dyn.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_int_dyn.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       subroutine gr_int_dyn(champin,champdyn,iim,jp1)
       implicit none
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_u_scal.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_u_scal.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_u_scal.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gr_u_scal(nx,x_u,x_scal)
 c%W%    %G%
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_v_scal.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_v_scal.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gr_v_scal.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gr_v_scal(nx,x_v,x_scal)
 c%W%    %G%
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grad.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grad.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grad.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE  grad(klevel, pg,pgx,pgy )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gradiv(klevel, xcov, ycov, ld, gdx, gdy )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv2.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradiv2.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE gradiv2(klevel, xcov, ycov, ld, gdx, gdy )
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradsdef.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradsdef.h	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/gradsdef.h	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       integer nfmx,imx,jmx,lmx,nvarmx
       parameter(nfmx=10,imx=200,jmx=150,lmx=200,nvarmx=1000)
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grilles_gcm_netcdf_sub.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grilles_gcm_netcdf_sub.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/grilles_gcm_netcdf_sub.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id: $
-!
+
 ! This subroutine creates the grilles_gcm.nc file, containing:
 ! -> longitudes and latitudes in degrees for dynamical grids u, v and scalaire,
@@ -7,5 +7,5 @@
 ! -> vertical levels "presnivs"
 ! -> mask (land/sea), area (grid), phis=surface geopotential height = phis/g
-!
+
 ! The subroutine is called in dynphy_lonlat/phylmd/ce0l.F90.
 
@@ -37,8 +37,8 @@
   INTEGER out_latudim,out_latvdim,out_dim(2)
   INTEGER out_levdim
-  !
+
   INTEGER :: presnivs_id
   INTEGER :: mask_id,area_id,phis_id
-  !
+
   INTEGER start(2),COUNT(2)
 
@@ -47,5 +47,5 @@
   REAL rlonudeg(iip1),rlonvdeg(iip1)
   REAL uwnd(iip1,jjp1),vwnd(iip1,jjm),temp(iip1,jjp1) 
-  !
+
   INTEGER masque_int(iip1,jjp1)
   REAL :: phis_loc(iip1,jjp1)
@@ -115,5 +115,5 @@
   status=nf90_def_dim(ncid_out,'latv',jjm,out_latvdim)
   CALL handle_err(status)
-  !
+
   status=nf90_def_dim(ncid_out,'lev',llm,out_levdim)
   CALL handle_err(status)
@@ -162,5 +162,5 @@
   status=nf90_put_att(ncid_out,out_tempid,'units','Kelvin')
   status=nf90_put_att(ncid_out,out_tempid,'long_name','scalar dynamical grid')
-  !
+
   ! for INCA :
   ! vertical levels "presnivs"
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/heavyside.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/heavyside.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/heavyside.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/infotrac.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/infotrac.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/infotrac.F90	(revision 5099)
@@ -1,4 +1,4 @@
 !$Id$
-!
+
 MODULE infotrac
 
@@ -54,5 +54,5 @@
   !  * For water, "nqo" is equal to the more general field "isotopes(ip)%nphas".
   !  * "niso", "nzone", "ntiso", "nphas" are defined for other isotopic tracers families, if any.
-  !
+
   !=== DERIVED TYPE EMBEDDING MOST OF THE TRACERS-RELATED QUANTITIES (LENGTH: nqtot)
   !    Each entry is accessible using "%" sign.
@@ -81,5 +81,5 @@
   !  | iso_iPhas   | Isotope  phase index in isotopes(iso_iGroup)%phas(:) | phase_num   | 1:nphas                |
   !  +-------------+------------------------------------------------------+-------------+------------------------+
-  !
+
   !=== DERIVED TYPE EMBEDDING MOST OF THE ISOTOPES-RELATED QUANTITIES (LENGTH: nbIso, NUMBER OF ISOTOPES FAMILIES)
   !    Each entry is accessible using "%" sign.
@@ -120,8 +120,8 @@
     IMPLICIT NONE
     !==============================================================================================================================
-    !
+
     !   Auteur:  P. Le Van /L. Fairhead/F.Hourdin
     !   -------
-    !
+
     !   Modifications:
     !   --------------
@@ -129,9 +129,9 @@
     !   02/02: M-A Filiberti Lecture de traceur.def
     !   01/22: D. Cugnet     Nouveaux tracer.def et tracer_*.def + encapsulation (types trac_type et isot_type)
-    !
+
     !   Objet:
     !   ------
     !   GCM LMD nouvelle grille
-    !
+
     !==============================================================================================================================
     !   ... modification de l'integration de q ( 26/04/94 ) ....
@@ -315,5 +315,5 @@
     !     iadv = 20   Slopes                                                       SLP
     !     iadv = 30   Prather                                                      PRA
-    !
+
     !        In array q(ij,l,iq) : iq = 1/2[/3]    for vapour/liquid[/ice] water
     !        And optionaly:        iq = 3[4],nqtot for other tracers
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/iniconst.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/iniconst.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/iniconst.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE iniconst
 
@@ -16,10 +16,10 @@
   
   IMPLICIT NONE
-  !
+
   !      P. Le Van
-  !
+
   !   Declarations:
   !   -------------
-  !
+
   include "dimensions.h"
   include "paramet.h"
@@ -28,7 +28,7 @@
   character(len=*),parameter :: modname="iniconst"
   character(len=80) :: abort_message
-  !
-  !
-  !
+
+
+
   !-----------------------------------------------------------------------
   !   dimension des boucles:
@@ -50,10 +50,9 @@
 
   !-----------------------------------------------------------------------
-  !
 
   r       = cpp * kappa
 
   write(lunout,*) trim(modname),': R  CP  Kappa ',r,cpp,kappa
-  !
+
   !-----------------------------------------------------------------------
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inidissip.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inidissip.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inidissip.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 SUBROUTINE inidissip ( lstardis,nitergdiv,nitergrot,niterh  , &
      tetagdiv,tetagrot,tetatemp, vert_prof_dissip)
@@ -48,5 +48,5 @@
 
   !-----------------------------------------------------------------------
-  !
+
   !   calcul des valeurs propres des operateurs par methode iterrative:
   !   -----------------------------------------------------------------
@@ -105,5 +105,5 @@
 
   DO    ii = 1, 2
-     !
+
      DO ij = 1, ip1jmp1
         zu(ij)  = RAN1(idum) -.5
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigeom.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigeom.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigeom.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 c
 c
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigrads.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigrads.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inigrads.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       subroutine inigrads(if,im
      s  ,x,fx,xmin,xmax,jm,y,ymin,ymax,fy,lm,z,fz
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/initfluxsto.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/initfluxsto.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/initfluxsto.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       subroutine initfluxsto
      .  (infile,tstep,t_ops,t_wrt,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inithist.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inithist.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inithist.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
       subroutine inithist(day0,anne0,tstep,t_ops,t_wrt)
 
@@ -155,5 +155,5 @@
 C  Traceurs
 C
-!
+
 !        DO iq=1,nqtot
 !          call histdef(histid, tracers(iq)%name, 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/inter_barxy_m.F90	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
 module inter_barxy_m
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpost.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpost.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpost.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
         subroutine interpost(q,qppm)
 
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpre.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpre.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/interpre.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Id$
-!
+
        subroutine interpre(q,qppm,w,fluxwppm,masse,
      s            apppm,bpppm,massebx,masseby,pbaru,pbarv,
Index: LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien.F	(revision 5098)
+++ LMDZ6/branches/Amaury_dev/libf/dyn3d_common/laplacien.F	(revision 5099)
@@ -1,5 +1,5 @@
-!
+
 ! $Header$
-!
+
       SUBROUTINE laplacien ( klevel, teta, divgra )
 c
